pipeline {
    agent { label 'docker' }
    triggers {
        cron('@daily')
    }
    options {
        disableConcurrentBuilds()
        buildDiscarder(logRotator(numToKeepStr: '2'))
    }
    stages {
        stage('Build Image') {
            steps {
                build job: '_build_image', parameters: [string(name: 'IMAGE', value: 'apidocjs')], quietPeriod: 1
            }
        }
    }
}
